    245 progress dots, method              lz4
    325 progress dots, method              lzd
    258 progress dots, method          exodecr
    293 progress dots, method              apl
    135 progress dots, method            lzsa2
